# Asterisk Project : Asterisk 13 Function_SPEECH_SCORE

Created by wikibot on Aug 08, 2014

# SPEECH_SCORE()

### Synopsis

Gets the confidence score of a result.

### Description

Gets the confidence score of a result.

### Syntax

    SPEECH_SCORE(nbest_number/result_number)

##### Arguments

- `nbest_number`
- `result_number`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538